=== debian/control ===
Source: kernel-latest-2.4-alpha
Section: devel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Norbert Tretkowski <nobse@debian.org>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4)

Package: kernel-image-2.4-generic
Architecture: alpha
Section: base
Priority: optional
Depends: kernel-image-2.4.27-2-generic
Description: Linux kernel image for version 2.4 on Alpha.
 This package will always depend on the latest 2.4 kernel image available for
 the Alpha architecture.

Package: kernel-image-2.4-smp
Architecture: alpha
Section: base
Priority: optional
Depends: kernel-image-2.4.27-2-smp
Description: Linux kernel image for version 2.4 on Alpha SMP.
 This package will always depend on the latest 2.4 kernel image available for
 the Alpha architecture with SMP support.

Package: kernel-headers-2.4-generic
Architecture: alpha
Section: devel
Priority: optional
Depends: kernel-headers-2.4.27-2-generic
Description: Linux kernel headers 2.4 on Alpha
 This package will always depend on the latest 2.4 kernel headers available
 for the Alpha architecture.

Package: kernel-headers-2.4-smp
Architecture: alpha
Section: devel
Priority: optional
Depends: kernel-headers-2.4.27-2-smp
Description: Linux kernel headers 2.4 on Alpha SMP
 This package will always depend on the latest 2.4 kernel headers available
 for the Alpha architecture with SMP support.
