=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for kernel-latest-*-alpha
#
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright (c) 1999-2002 Herbert Xu <herbert@debian.org>
#
# $Id: rules,v 1.24 2003/09/27 08:14:38 herbert Exp $

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SHELL := sh -e

FLAVOURS := generic smp
BINARY_ARCH := $(FLAVOURS:=.binary-arch)
kernel := kernel-image-2.4
headers := kernel-headers-2.4

build binary-indep:
# Ye olde no-op.

clean:
	rm -f *-stamp
	dh_testdir
	dh_clean

install: 
	dh_testdir
	dh_clean -k
	dh_installdirs

# Build architecture-independent files here.
binary-indep:

%.binary-arch: kernel-image-2.4-%.binary-arch-pkg kernel-headers-2.4-%.binary-arch-pkg
	@true

%.binary-arch-pkg:
	dh_testroot
	dh_testdir
	dh_clean -k -p$*
	dh_installdirs -p$*
	dh_installdocs -p$*
	dh_installchangelogs -p$*
	dh_compress -p$*
	dh_fixperms -p$*
	dh_installdeb -p$*
	dh_gencontrol -p$*
	dh_md5sums -p$*
	dh_builddeb -p$*

# Build architecture-dependent files here.
binary-arch: install $(BINARY_ARCH)
	@true

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install unpack
