## kernel-latest-2.4-alpha 101sarge1

=== debian/changelog ===
kernel-latest-2.4-alpha (101sarge1) stable-security; urgency=high

  * Update for -3 ABI

 -- dann frazier <dannf@debian.org>  Sun, 12 Feb 2006 21:12:49 -0700
