## kernel-latest-2.4-alpha 101sarge3

=== debian/changelog ===
kernel-latest-2.4-alpha (101sarge3) oldstable-security; urgency=high

  * Update for -4 ABI

 -- dann frazier <dannf@debian.org>  Mon, 18 Feb 2008 04:24:10 -0700
